.custom-footer-col {
	>.widget-part-item {
		margin-bottom: 8px;
	}
}

.custom-mobile-bottom-menu {
	justify-content: center;
}

.widget.c-widget.c-widget-products-4 .widget-item[data-expanded="true"] .widget-item-wrapper.custom-popular-product-item { 
	height: inherit;
}

.widget.c-advantages.c-advantages-template-32 .widget-item-diagramm .circles-wrp .circles-text {
    font-size: 26px !important;
}

.c-slider.c-slider-template-3 .widget-item-content .widget-item-header[data-view="1"] {
    font-size: 48px;
    line-height: 64px;
	width: 50%;
	@media(max-width: 768px) {
		font-size: 24px;
		line-height: 36px;
		max-height: 120px;
        width: 100%;
	}
}

/*body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-authorization-panel .widget-authorization-personal-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:hover .menu-item-text .menu-item-text-wrapper, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item.menu-item-active .menu-item-text .menu-item-text-wrapper, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text .menu-item-text-wrapper, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .sale-basket-small-items .sale-basket-small-tab-counter, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .sale-basket-small-items .sale-basket-small-tab .sale-basket-small-tab-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .sale-basket-icons-items .sale-basket-icons-item-counter, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .sale-basket-icons-items .sale-basket-icons-item .sale-basket-icons-item-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-menu.widget-menu-info .widget-menu-item:hover .widget-menu-item-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-menu.widget-menu-info .widget-menu-item.widget-menu-item-text-active .widget-menu-item-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-menu.widget-menu-info .widget-menu-item .widget-menu-item-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-contacts .widget-container-button, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-contacts .widget-container-phone-arrow, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-contacts .widget-container-phone-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-contacts .widget-container-phone-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-search .search-title-button, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-search .search-title-input, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-tagline-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-logotype svg, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-logotype path, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel .ns-bitrix.c-search-title.c-search-title-popup-1 .search-title-button-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel .ns-bitrix.c-search-title.c-search-title-popup-2 .search-title-button-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel .ns-bitrix.c-search-title.c-search-title-popup-3 .search-title-button-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel .ns-bitrix.c-search-title.c-search-title-popup-1 .search-title-button-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel .ns-bitrix.c-search-title.c-search-title-popup-2 .search-title-button-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel .ns-bitrix.c-search-title.c-search-title-popup-3 .search-title-button-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-phone-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-phone-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-phone-arrow, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel .widget-region-component, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel .widget-region-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-social-item-more, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-social-item, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-item-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-button-text, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-item-icon, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-button-icon {
    color: #db271a !important;
}*/

/*body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-logotype svg, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-logotype path, */
body .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-logotype, 
body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-logotype, 
body .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-container-logotype svg g,  
body .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-logotype g, 
body .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-logotype g, 
.intec-template-layout-footer .widget-logotype svg g, 
.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-logotype svg g {
    fill: #db271a !important;
}